.navbar{
    margin-bottom: 5%;
}

h2{
    text-align: center;
}

form{
    width: 75%;
    margin: 5% auto auto;
}

#email{
    height: 3.5rem;
}

.btn{
    margin-top: 1rem;
    height: 3rem;
}

.message{
    margin-top: 1rem;
    text-align: center;
}